site_url: https://bolbena.fr
display_url: https://bolbena.fr
logo_url: /images/admin.png
media_folder: static/images
public_folder: /images/uploads
locale: fr
search: false

backend:
  name: gitea
  repo: roipoussiere/bolbena
  branch: main
  base_url: https://codeberg.org
  api_root: https://codeberg.org/api/v1
  auth_endpoint: https://codeberg.org/login/oauth/authorize
  site_domain: bolbena.fr
  app_id: fc560046-579c-42c2-bc5a-599aca3ea0a7

collections:
  - name: pages
    label: Pages
    label_singular: Page
    editor:
      preview: true
    files:

      - label: Intro (fr)
        name: intro_fr
        file: content/main/intro.md
        fields:
          - label: Contenu
            name: body
            widget: markdown

      - label: Intro (oc)
        name: intro_oc
        file: content/main/intro.oc.md
        fields:
          - label: Contenu
            name: body
            widget: markdown

      - label: Écouter (fr)
        name: ecouter_fr
        file: content/main/ecouter.md
        fields:
          - label: Contenu
            name: body
            widget: markdown

      - label: Écouter (oc)
        name: ecouter_oc
        file: content/main/ecouter.oc.md
        fields:
          - label: Contenu
            name: body
            widget: markdown

      - label: Distribution (fr)
        name: distribution_fr
        file: content/main/distribution.md
        fields:
          - label: Contenu
            name: body
            widget: markdown

      - label: Distribution (oc)
        name: distribution_oc
        file: content/main/distribution.oc.md
        fields:
          - label: Contenu
            name: body
            widget: markdown

      - label: Agenda (fr)
        name: agenda_fr
        file: content/main/agenda.md
        fields:
          - label: Contenu
            name: body
            widget: markdown

      - label: Agenda (oc)
        name: agenda_oc
        file: content/main/agenda.oc.md
        fields:
          - label: Contenu
            name: body
            widget: markdown
